Not working app after upgrading Expo SDK to 36

Please provide the following:

  1. SDK Version: 35/36
  2. Platforms(Android/iOSl):

Hello, there.
I was using Expo SDK 35 but because of facebook login issue(I am using expo-facebook), I needed to upgrade sdk to 36.
So I updated successfully but when I run the app, I see this error.

In my project, i did not use webview at all. I am very confused and hope to help me.
Thanks.